@media only screen and (min-width:1024px) {
    .header .offcanvas-body {
        justify-content: end;
    }

    .header .navbar {
        padding: 15px 0;
    }

    .header .menu-item a {
        padding: 25px 20px;
        line-height: 3;

    }
    .cta-btn-secondary{
        z-index: 99;
    }
	.services-tab-link{
		padding: 1rem 4rem;
	}

}

@media (max-width: 991px) {

    .grid-sizer,
    .grid-item {
        width: calc(33.333% - 14px);
    }
}
@media (min-width: 768px) {

    .tab-pane .inner-cat-wrapper .choose-heading{
        display: none;
    }

}

@media (max-width: 767px) {

    :root {
        --font36: 28px;
        --font32: 25px;
        --font18: 16px;
        --font20: 16px;
		--font48: 30px;
        --section-spacing: 2rem 0
    }

    .section-heading {
        margin-bottom: 1rem;
        padding-bottom: 1rem;
    }

    .grid-sizer,
    .grid-item {
        width: calc(50% - 10px);
    }

    footer .top-bar-content {
        flex: 1;
    }

    footer .top-bar-icon {
        flex: 0 0 auto;
    }

    .accordion {
        max-width: 100%;
    }

    .accordion-button,
    .accordion-body {
        padding: 10px 20px;
    }

    .accordion-item:not(:last-child) {
        margin-bottom: 1.5rem;
    }

    .usp-block .icon {
        flex: 0 0 16%;
    }

    .choose-content {
        margin-bottom: 20px;
    }

    .top-bar {
        display: none;
    }

    .hero-img {
        padding: 0 15px;
    }

    .hero-img,
    .hero-content,
    .intro-para {
        width: 100%;

    }

    .hero-section {
        height: 100lvh;
    }

    .hero-heading {
        font-size: 30px;
    }

    .hero-btns {
        flex-direction: column;
    }
    .cta-btn-secondary{
        padding: 1rem 2rem;
    }
    .right-wrapper {
        padding-left: 0 !important ;
        padding-right: 0 !important ;
    }
    .tab-content > .tab-pane{
        display: block;
    }
    .fade:not(.show){
        opacity: 1;
    }
    .services-tab-list,.ranges-tab-list{
        display: none;
    }
    .tab-pane .choose-heading{
        margin: 10px 0;
    }
    .button-wrapper{
        margin-bottom: 20px;;
    }
    .offcanvas{
        max-width: 85%;
    }
    .header .menu-item{
        padding: 0.75rem 0;
        margin: 0;
    }

    .header .menu-item.menu-item-has-children .sub-menu{
        position: relative;
        box-shadow: unset;
        opacity: 1;
        visibility: visible;
        padding-top: 12px;
    }
    .header .menu-item.menu-item-has-children .sub-menu a{
        padding: 0 0 0 15px;
    }
    .offcanvas-header{
        position: absolute;
        right: 0;
        z-index: 9999;
    }

    .block-inner-cat{
        flex: 0 0 100%;
        margin-top: 0;
        margin-bottom: 2rem;
    }
    form{
        padding: 2rem 1rem;
    }
	.hardware-options .option-item, .glass-options .option-item,.section-color .option-item {
    flex: 0 0 47%;
}
	.catchy-line{
		width:100%;
			font-size:18px;
	}
}

@media (max-width: 480px) {

    .grid-sizer,
    .grid-item {
        width: 100%;
    }
}